View Issue Details

Category
SSPBT:本体(SSP)
SeveritycrashReproducibilityalways 
Status closed 
Fixed in Version2.4 (リリース) 
Summary0000101: saori_ip.dll can't run again
Description

saori_ip.dll can't run again when i update ssp to 2.4.81 or 2.4.82
can you fix this?
thanks.
http://ssp.shillest.net/bts/view.php?id=70

TagsNo tags attached.
Attach Tags

Relationships

related to 0000130 closedponapalt yaya can't load some dll in upx but it can be loaded by SaoriTester 

Activities

ponapalt

2021-03-21 13:52

administrator   ~0000271

This problem may be fixed at SSP 2.4.91.

Issue History

Date Modified Username Field Change
2020-07-19 17:33 guest New Issue
2021-03-14 21:41 ponapalt Relationship added related to 0000130
2021-03-21 13:52 ponapalt Assigned To => ponapalt
2021-03-21 13:52 ponapalt Status new => closed
2021-03-21 13:52 ponapalt Resolution open => fixed
2021-03-21 13:52 ponapalt Fixed in Version => 2.4 (リリース)
2021-03-21 13:52 ponapalt Note Added: 0000271